Subject: Ticket Assigned - pre order
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 13 Apr 2021 16:10:19 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  pre order zain                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  zain Bot:  Hi Zain ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something? You can do it in 2 easy ways.   1. Request a return online from your account. 2. Email customer care for a pick-up at [email-masked]   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0582723646            07:58 PM, 13th Apr                     zain                    Hello           07:59 PM, 13th Apr                   Bot                   أهلا مرة أخرى!           07:59 PM, 13th Apr                     zain                    English please           08:00 PM, 13th Apr                   Sohaib                   Hi Zain  ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           08:01 PM, 13th Apr                   Sohaib                   We sincerely apologize for any inconvenience caused to you and delay           08:02 PM, 13th Apr                   Sohaib                   I'll be more than happy to assist you with your order 9650038096           08:04 PM, 13th Apr                   Sohaib                   Please be informed that you can also enjoy discounts of 50 AED off on 300 AED orders by using our promo code (HOLY50). This is valid for CP brands except beauty products and watches. Note : the voucher is valid till 18th of April           08:06 PM, 13th Apr                   Sohaib                   Hi zain, I'm not getting a response from you. Are we still connected?           08:06 PM, 13th Apr                   Sohaib                   Hi (zain), I have not received a response from you still, please confirm if we are still connected?           08:08 PM, 13th Apr                   Sohaib                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           08:10 PM, 13th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2397126